### Signal

# Gtk GestureLongPress::cancelled

since: 4.0

#### Declaration

    void
    cancelled (
      GtkGestureLongPress* self,
      gpointer user_data
    )

#### Description [src]

Emitted whenever a press moved too far, or was released before `GtkGestureLongPress::pressed` happened.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0